extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-info
                        div.c-info__img
                            img(src="../pics/mascot/success.png")
                        div.c-info__text
                            div.h2 NFT has been minted
                            p.text-orange Please save this information: 
                            
                            div.row.mb-4
                                div.col-12 
                                    label.input-label NFT Address
                                div.col-sm-10.pr-sm-0
                                    input(type="text", readonly,value="0x166f56bd3fe11bc55a981a99dcc61ab931585abd").input-control.control-gray
                                div.col-sm-2.mt-3.mt-sm-0
                                    button.btn.btn-gray.w-100
                                        img(src="../pics/icons/i-copy.svg" alt="")
                                        //span.btn-action-info Copied 
                            div.row.mb-4
                                div.col-12 
                                    label.input-label NFT ID
                                div.col-sm-10.pr-sm-0
                                    input(type="text", readonly,value="2707").input-control.control-gray
                                div.col-sm-2.mt-3.mt-sm-0
                                    button.btn.btn-gray.w-100
                                        img(src="../pics/icons/i-copy.svg" alt="")
                                        //span.btn-action-info Copied 
                            p 
                                a(href="#").ex-link View on Polygon
                                    img(class="i-ex" src="../pics/icons/i-external-green-sm.svg" alt="")
                            

                            div.row.row-sm.mt-6
                                div.col-12.col-sm-4.mb-3.mb-sm-0
                                    button.btn.btn-grad.w-100 Wrapper dApp                            
                                div.col-12.col-sm-4.mb-3.mb-sm-0
                                    button.btn.btn-outline.w-100 Close